@media (max-width: 1450px) {
  .template-gl-200 .section-main-banner .section-image {
    right: -17%;
    top: 0;
  }
  .template-gl-200 .section-main-banner .section-image img {
    width: 100%;
  }
  .template-gl-200 .section-frying-adjustment {
    min-height: 450px;
  }
}

@media (max-width: 1199px) {
  .template-gl-200 .section-main-information .product-inner .product-img {
    width: 50%;
  }
  .template-gl-200 .section-main-information .product-inner .product-description {
    width: 50%;
  }
  .template-gl-200 .section-main-information .product-inner .show-on-desctop .product-buy {
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .template-gl-200 .section-main-information .product-inner .show-on-desctop .product-buy .item-sale {
    width: 50%;
  }
  .template-gl-200 .section-main-information .product-inner .show-on-desctop .product-buy .item-list {
    width: 50%;
    padding: 0 20px;
  }
  .template-gl-200 .section-main-banner .section-image {
    right: -42%;
    top: 10%;
  }
  .template-gl-200 .section-main-banner .section-image img {
    width: 80% !important;
  }
  .template-gl-200 .section-manual-mode .section-content {
    width: 55%;
  }
  .template-gl-200 .section-manual-mode .section-image {
    left: 15%;
  }
  .template-gl-200 .section-frying-adjustment img {
    right: -250px;
  }
  .template-gl-200 .section-frying-adjustment .section-content {
    padding-left: 15px;
  }
  .template-gl-200 .section-frying-adjustment .section-content:after {
    right: -10% !important;
  }
  .template-gl-200 .section-control .section-content {
    width: 40%;
  }
  .template-gl-200 .section-control .section-image {
    left: -30%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .template-gl-200 .section-reliability .section-image {
    left: 2%;
  }
  .template-gl-200 .section-reliability .section-image img {
    height: auto;
    width: 450px;
  }
  .template-gl-200 .section-reliability .section-banner .section-content::after {
    top: 290px;
  }
  .template-gl-200 .section-coating .section-image {
    top: 65%;
    left: 50%;
  }
  .template-gl-200 .section-coating .section-image img {
    height: auto;
    width: 400px;
  }
  .template-gl-200 .section-coating .section-banner .section-content {
    width: 100%;
  }
  .template-gl-200 .section-uniform-roast .section-image {
    top: 50%;
    right: -15%;
  }
  .template-gl-200 .section-uniform-roast .section-image img {
    height: auto;
    width: 750px;
  }
  .template-gl-200 .section-uniform-roast .section-content .section-sub {
    width: 100%;
  }
  .template-gl-200 .section-height-adjustment .section-image {
    top: 60%;
    left: -20%;
  }
  .template-gl-200 .section-height-adjustment .section-image img {
    height: auto;
    width: 900px;
  }
  .template-gl-200 .product-specifications .meaning-list {
    padding-bottom: 16px;
  }
}

@media (max-width: 991px) {
  .template-gl-200 .section-video {
    margin-bottom: 100px;
  }
  .template-gl-200 .section-main-banner {
    margin-bottom: 100px;
  }
  .template-gl-200 .section-main-banner .section-content {
    padding: 0;
  }
  .template-gl-200 .section-main-banner .section-image {
    position: static;
    margin-left: -200px;
    margin-top: -130px;
  }
  .template-gl-200 .section-main-banner .section-image img {
    width: 100% !important;
  }
  .template-gl-200 .section-dishes .dish-list .dish-item {
    width: 49%;
  }
  .template-gl-200 .section-manual-mode {
    margin-bottom: 660px;
    height: 450px;
  }
  .template-gl-200 .section-manual-mode .img-shadow {
    display: none;
  }
  .template-gl-200 .section-manual-mode .section-content {
    width: 100%;
  }
  .template-gl-200 .section-manual-mode .section-content::after {
    left: 2%;
    top: 282%;
  }
  .template-gl-200 .section-manual-mode .section-image {
    left: -35%;
    top: 120%;
  }
  .template-gl-200 .section-heating-and-defrosting {
    margin-bottom: 70px;
  }
  .template-gl-200 .section-heating-and-defrosting .section-content .section-item {
    width: 100%;
  }
  .template-gl-200 .section-heating-and-defrosting .section-content .section-img {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .template-gl-200 .section-heating-and-defrosting .section-content .section-img .snow {
    width: 84px;
  }
  .template-gl-200 .section-heating-and-defrosting .section-content .section-img .drop {
    width: 68px;
  }
  .template-gl-200 .section-frying-adjustment {
    margin-bottom: 500px;
    background-image: none !important;
    background: #fff;
  }
  .template-gl-200 .section-frying-adjustment img {
    left: 0%;
    top: 90%;
    height: auto;
  }
  .template-gl-200 .section-frying-adjustment .section-content {
    width: 100% !important;
    padding-left: 15px;
  }
  .template-gl-200 .section-frying-adjustment .section-content:after {
    top: 645%;
    right: 90% !important;
  }
  .template-gl-200 .section-frying-adjustment .section-content .section-title {
    padding-bottom: 0;
  }
  .template-gl-200 .section-control {
    margin-bottom: 150px;
  }
  .template-gl-200 .section-control .section-content {
    width: 100%;
  }
  .template-gl-200 .section-control .section-content .section-title {
    z-index: 1;
    position: relative;
  }
  .template-gl-200 .section-control .section-image {
    position: static;
    -webkit-transform: none;
            transform: none;
    width: 100%;
    height: auto;
    margin-top: -60px;
    margin-bottom: 30px;
  }
  .template-gl-200 .section-control .section-image img {
    width: 100%;
    height: auto;
  }
  .template-gl-200 .section-reliability {
    margin-bottom: 150px;
  }
  .template-gl-200 .section-reliability .section-banner {
    height: auto;
  }
  .template-gl-200 .section-reliability .section-banner .section-content {
    width: 100%;
  }
  .template-gl-200 .section-reliability .section-banner .section-content:after {
    top: 210%;
    left: 0%;
  }
  .template-gl-200 .section-reliability .section-image {
    margin-left: auto;
    -webkit-transform: none;
            transform: none;
    position: static;
  }
  .template-gl-200 .section-reliability .section-image img {
    height: auto;
  }
  .template-gl-200 .section-coating {
    margin-bottom: 100px;
  }
  .template-gl-200 .section-coating .section-image {
    top: 110%;
  }
  .template-gl-200 .section-coating .section-image img {
    height: auto;
    width: 400px;
  }
  .template-gl-200 .section-coating .section-banner .section-content {
    width: 100%;
  }
  .template-gl-200 .section-uniform-roast {
    margin-bottom: 350px;
  }
  .template-gl-200 .section-uniform-roast .section-content {
    width: 100%;
  }
  .template-gl-200 .section-uniform-roast .section-content .section-sub {
    padding-top: 420px;
  }
  .template-gl-200 .section-uniform-roast .section-image {
    top: 80%;
    right: 0%;
  }
  .template-gl-200 .section-uniform-roast .section-image img {
    height: auto;
    width: 750px;
  }
  .template-gl-200 .section-height-adjustment {
    margin-bottom: 150px;
  }
  .template-gl-200 .section-height-adjustment .section-image {
    position: static;
    -webkit-transform: none;
            transform: none;
  }
  .template-gl-200 .section-height-adjustment .section-image img {
    width: 100%;
    height: auto;
  }
  .template-gl-200 .section-height-adjustment .section-content {
    width: 100%;
    padding: 0;
  }
  .template-gl-200 .product-specifications .section-content .meaning-list {
    padding-bottom: 16px;
  }
  .template-gl-200 .product-specifications .section-content .meaning-list .meaning-item .value {
    width: 50%;
  }
}

@media (max-width: 767px) {
  .template-gl-200 section .section-content .section-title {
    font-size: 40px;
    line-height: 1;
  }
  .template-gl-200 .section-video {
    margin-bottom: 100px !important;
  }
  .template-gl-200 .section-main-banner {
    margin-bottom: 70px;
  }
  .template-gl-200 .section-main-banner .section-content {
    width: 100%;
  }
  .template-gl-200 .section-main-banner .section-content .section-title .section-name {
    font-size: 28px;
  }
  .template-gl-200 .section-main-banner .section-content .section-title .section-banner {
    font-size: 60px;
  }
  .template-gl-200 .section-main-banner .section-image {
    position: static;
    margin-top: 0%;
    width: 100%;
    margin-left: -10%;
  }
  .template-gl-200 .section-manual-mode {
    height: 450px;
    margin-bottom: 750px;
  }
  .template-gl-200 .section-manual-mode .section-content {
    width: 100%;
  }
  .template-gl-200 .section-manual-mode .section-content::after {
    left: -3%;
    top: 252%;
  }
  .template-gl-200 .section-manual-mode .section-image {
    left: -55%;
    top: 120%;
  }
  .template-gl-200 .section-peculiarities {
    margin-bottom: 60px;
  }
  .template-gl-200 .section-dishes .dish-list .dish-item {
    width: 100%;
  }
  .template-gl-200 .section-heating-and-defrosting .section-content .section-item {
    width: 100%;
  }
  .template-gl-200 .section-heating-and-defrosting .section-content .section-img {
    position: absolute;
    width: auto;
    right: 0;
    top: 8px;
  }
  .template-gl-200 .section-heating-and-defrosting .section-content .section-img .snow {
    margin-right: 30px;
    width: 70px;
  }
  .template-gl-200 .section-heating-and-defrosting .section-content .section-img .drop {
    width: 55px;
  }
  .template-gl-200 .section-frying-adjustment {
    margin-bottom: 500px;
    background-image: none !important;
    background: #fff;
  }
  .template-gl-200 .section-frying-adjustment img {
    left: 0%;
    top: 100%;
    height: auto;
  }
  .template-gl-200 .section-frying-adjustment .section-content {
    width: 100% !important;
    padding-left: 15px;
  }
  .template-gl-200 .section-frying-adjustment .section-content .section-texts:after {
    right: 100% !important;
    z-index: 4;
    top: 240%;
  }
  .template-gl-200 .section-frying-adjustment .section-content .section-title {
    padding-bottom: 0;
  }
  .template-gl-200 .section-control {
    margin-bottom: 100px;
  }
  .template-gl-200 .section-control .section-content {
    width: 100%;
  }
  .template-gl-200 .section-reliability .section-banner .section-content {
    width: 100%;
  }
  .template-gl-200 .section-reliability .section-banner .section-content:after {
    top: 190%;
    left: -10%;
  }
  .template-gl-200 .section-reliability .section-image img {
    height: auto;
    width: 450px;
  }
  .template-gl-200 .section-coating .section-image {
    position: static;
    -webkit-transform: none;
            transform: none;
  }
  .template-gl-200 .section-coating .section-image img {
    height: auto;
    width: 400px;
  }
  .template-gl-200 .section-coating .section-banner {
    margin-bottom: 0;
  }
  .template-gl-200 .section-coating .section-banner .section-content {
    width: 100%;
  }
  .template-gl-200 .section-uniform-roast {
    height: auto;
    margin-bottom: 35px;
  }
  .template-gl-200 .section-uniform-roast .section-content {
    width: 100%;
  }
  .template-gl-200 .section-uniform-roast .section-content .section-sub {
    padding-top: 0;
  }
  .template-gl-200 .section-uniform-roast .section-content .section-text {
    position: relative;
  }
  .template-gl-200 .section-uniform-roast .section-image {
    width: 100%;
    height: auto;
    position: static;
    -webkit-transform: none;
            transform: none;
    margin-top: -50px;
  }
  .template-gl-200 .section-uniform-roast .section-image img {
    height: auto;
    width: 100%;
  }
  .template-gl-200 .section-height-adjustment {
    margin-bottom: 150px;
  }
  .template-gl-200 .product-specifications .section-content .meaning-list {
    padding-bottom: 16px;
  }
}

@media (max-width: 575px) {
  .template-gl-200 section .section-content .section-title {
    line-height: 36px;
  }
  .template-gl-200 section .section-content .section-text {
    line-height: normal;
  }
  .template-gl-200 .section-main-information .item-title {
    padding-left: 15px;
  }
  .template-gl-200 .section-main-information .product-description {
    padding-left: 15px !important;
  }
  .template-gl-200 .section-main-information .product-buy {
    padding-left: 15px;
    padding-right: 15px;
  }
  .template-gl-200 .section-main-banner .section-content {
    padding-bottom: -8%;
  }
  .template-gl-200 .section-main-banner .section-content .section-title .section-name {
    font-size: 30px;
  }
  .template-gl-200 .section-main-banner .section-content .section-title .section-banner {
    font-size: 70px;
  }
  .template-gl-200 .section-main-banner .section-image {
    width: 100%;
  }
  .template-gl-200 .section-dishes {
    margin-bottom: 80px;
  }
  .template-gl-200 .section-video .section-content {
    height: 300px;
  }
  .template-gl-200 .section-manual-mode {
    height: auto;
    margin-bottom: 480px;
  }
  .template-gl-200 .section-manual-mode .section-content::after {
    left: 7%;
    top: 212%;
  }
  .template-gl-200 .section-manual-mode .section-content .section-title {
    font-size: 40px;
  }
  .template-gl-200 .section-manual-mode .section-content .section-text {
    font-size: 16px;
    padding-bottom: 30px;
  }
  .template-gl-200 .section-manual-mode .section-image {
    left: -17%;
  }
  .template-gl-200 .section-manual-mode .section-image img {
    width: 630px;
  }
  .template-gl-200 .section-heating-and-defrosting {
    margin-bottom: -30px;
  }
  .template-gl-200 .section-heating-and-defrosting .section-content .section-item {
    width: 100%;
    margin-left: 22px;
  }
  .template-gl-200 .section-heating-and-defrosting .section-content .section-item .section-text {
    font-size: 16px;
  }
  .template-gl-200 .section-heating-and-defrosting .section-content .section-img {
    position: absolute;
    width: auto;
    right: 30px;
    top: 0;
  }
  .template-gl-200 .section-heating-and-defrosting .section-content .section-img .snow {
    margin-right: 30px;
    width: 34px;
  }
  .template-gl-200 .section-heating-and-defrosting .section-content .section-img .drop {
    width: 26px;
  }
  .template-gl-200 .section-frying-adjustment {
    margin-bottom: 350px;
    background-image: none !important;
    background: #fff;
  }
  .template-gl-200 .section-frying-adjustment img {
    left: 0%;
    top: 90%;
    height: auto;
    width: 80%;
  }
  .template-gl-200 .section-frying-adjustment .section-content {
    width: 100% !important;
    padding-left: 15px;
  }
  .template-gl-200 .section-frying-adjustment .section-content:after {
    left: 7%;
    z-index: 4;
    top: 500%;
  }
  .template-gl-200 .section-frying-adjustment .section-content .section-texts .section-text {
    font-size: 16px;
  }
  .template-gl-200 .section-frying-adjustment .section-content .section-title {
    padding-bottom: 0;
    font-size: 40px;
  }
  .template-gl-200 .section-control .section-content {
    width: 100%;
  }
  .template-gl-200 .section-control .section-content .section-title {
    font-size: 40px;
  }
  .template-gl-200 .section-control .section-content .section-text {
    font-size: 16px;
    width: 90%;
  }
  .template-gl-200 .section-reliability .section-banner .section-content {
    width: 100%;
  }
  .template-gl-200 .section-reliability .section-banner .section-content .section-title {
    font-size: 40px;
  }
  .template-gl-200 .section-reliability .section-banner .section-content .section-text {
    font-size: 16px;
  }
  .template-gl-200 .section-reliability .section-banner .section-content:after {
    left: 6%;
    top: 185%;
    width: 55px;
    background-position: 80% 20px;
    background-size: 42px;
    height: 55px;
  }
  .template-gl-200 .section-reliability .section-image img {
    height: auto;
    width: 243px;
  }
  .template-gl-200 .section-coating .section-image {
    left: 20%;
  }
  .template-gl-200 .section-coating .section-image img {
    height: auto;
    width: 350px;
  }
  .template-gl-200 .section-coating .section-banner .section-content {
    width: 100%;
  }
  .template-gl-200 .section-coating .section-banner .section-content .section-title {
    font-size: 40px;
    line-height: 36px;
  }
  .template-gl-200 .section-coating .section-banner .section-content .section-text {
    font-size: 16px;
  }
  .template-gl-200 .section-uniform-roast .section-title {
    font-size: 40px;
  }
  .template-gl-200 .section-uniform-roast .section-content {
    width: 100%;
  }
  .template-gl-200 .section-uniform-roast .section-content .h4-color {
    font-size: 25px;
  }
  .template-gl-200 .section-uniform-roast .section-content .section-text {
    font-size: 16px;
    width: 85%;
  }
  .template-gl-200 .section-uniform-roast .section-content .section-sub {
    padding-top: 0;
  }
  .template-gl-200 .section-height-adjustment {
    margin-bottom: 120px;
  }
  .template-gl-200 .product-specifications .section-content .section-title {
    font-size: 36px;
  }
  .template-gl-200 .product-specifications .section-content .meaning-list {
    padding-bottom: 16px;
  }
  .template-gl-200 .product-specifications .section-content .meaning-list .meaning-item {
    font-size: 14px;
  }
  .template-gl-200 .product-specifications .section-content .meaning-list .show-more-meaning {
    font-size: 16px;
  }
}

@media (max-width: 425px) {
  .template-gl-200 section .section-content .section-title {
    line-height: 20px;
    font-size: 22px;
    font-weight: 700;
  }
  .template-gl-200 section .section-content .section-text {
    line-height: 21px !important;
  }
  .template-gl-200 .section-main-information {
    margin-bottom: 20px;
  }
  .template-gl-200 .section-main-information .product-inner .show-on-mobile .product-buy .item-sale .prices {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .template-gl-200 .section-main-information .product-inner .item-title {
    margin-left: -12px;
    margin-bottom: 12px !important;
  }
  .template-gl-200 .section-main-information .product-inner .click-link {
    width: 30%;
    font-weight: 700;
  }
  .template-gl-200 .section-main-banner {
    margin-bottom: 180px;
  }
  .template-gl-200 .section-main-banner .section-content {
    margin-left: 15px;
  }
  .template-gl-200 .section-main-banner .section-content .section-title .section-name {
    font-size: 18px;
    margin-bottom: 2px;
  }
  .template-gl-200 .section-main-banner .section-content .section-title .section-banner {
    font-size: 40px;
  }
  .template-gl-200 .section-main-banner .section-image {
    top: 100%;
    left: 12%;
    top: 26%;
    position: absolute;
  }
  .template-gl-200 .section-main-banner .section-image img {
    width: 460px;
  }
  .template-gl-200 .section-peculiarities .section-content {
    margin-left: 2px;
  }
  .template-gl-200 .section-video {
    margin-bottom: 60px !important;
  }
  .template-gl-200 .section-video .section-content {
    height: 204px;
  }
  .template-gl-200 .section-manual-mode {
    margin-bottom: 380px;
    height: 200px;
  }
  .template-gl-200 .section-manual-mode .section-content::after {
    z-index: 4;
    left: 2%;
    top: 230%;
  }
  .template-gl-200 .section-manual-mode .section-content .section-title {
    font-size: 22px;
    padding-bottom: 20px;
    font-weight: 700;
  }
  .template-gl-200 .section-manual-mode .section-content .section-text {
    font-size: 14px;
  }
  .template-gl-200 .section-manual-mode .section-image {
    left: -18%;
  }
  .template-gl-200 .section-manual-mode .section-image img {
    width: 510px;
  }
  .template-gl-200 .section-dishes {
    margin-bottom: 50px;
  }
  .template-gl-200 .section-heating-and-defrosting .section-content .section-item {
    width: 100%;
    margin-left: 0;
  }
  .template-gl-200 .section-heating-and-defrosting .section-content .section-item .section-title {
    font-size: 22px;
  }
  .template-gl-200 .section-heating-and-defrosting .section-content .section-item .section-text {
    font-size: 14px;
  }
  .template-gl-200 .section-heating-and-defrosting .section-content .section-img {
    position: absolute;
    width: auto;
    right: 10px;
    top: 0;
  }
  .template-gl-200 .section-heating-and-defrosting .section-content .section-img .snow {
    margin-right: 30px;
    width: 34px;
  }
  .template-gl-200 .section-heating-and-defrosting .section-content .section-img .drop {
    width: 26px;
  }
  .template-gl-200 .section-frying-adjustment {
    background-image: none !important;
    background: #fff;
    margin-top: -130px;
    z-index: -1;
  }
  .template-gl-200 .section-frying-adjustment img {
    left: 0%;
    top: 95%;
    height: auto;
    width: 100%;
  }
  .template-gl-200 .section-frying-adjustment .section-content {
    width: 100% !important;
    padding-left: 0px !important;
  }
  .template-gl-200 .section-frying-adjustment .section-content .section-texts .section-text {
    font-size: 14px;
  }
  .template-gl-200 .section-frying-adjustment .section-content .section-texts:after {
    z-index: 4;
    top: 160%;
    z-index: 4;
    top: 260%;
    left: 7%;
  }
  .template-gl-200 .section-frying-adjustment .section-content .section-title {
    padding-bottom: 0;
    font-size: 22px;
    margin-bottom: -15px;
  }
  .template-gl-200 .section-control {
    margin-bottom: 50px;
  }
  .template-gl-200 .section-control .section-content {
    width: 100%;
  }
  .template-gl-200 .section-control .section-content .section-title {
    font-size: 22px;
  }
  .template-gl-200 .section-control .section-content .section-text {
    font-size: 14px;
  }
  .template-gl-200 .section-control .section-image {
    left: -5%;
    top: 55%;
  }
  .template-gl-200 .section-reliability {
    margin-bottom: 90px;
  }
  .template-gl-200 .section-reliability .section-banner .section-content {
    width: 100%;
  }
  .template-gl-200 .section-reliability .section-banner .section-content .section-title {
    font-size: 22px;
    padding-bottom: 20px;
    width: 80%;
  }
  .template-gl-200 .section-reliability .section-banner .section-content .section-text {
    font-size: 14px;
  }
  .template-gl-200 .section-reliability .section-banner .section-content:after {
    left: 6%;
    top: 227%;
  }
  .template-gl-200 .section-coating .section-image {
    top: 85%;
    width: 65%;
    margin-top: 20px;
  }
  .template-gl-200 .section-coating .section-image img {
    height: auto;
    width: 243px;
  }
  .template-gl-200 .section-coating .section-banner .section-content {
    width: 100%;
    margin-bottom: -30px !important;
  }
  .template-gl-200 .section-coating .section-banner .section-content:after {
    height: 55px;
    width: 55px;
    background-size: 35px;
    bottom: -190px;
    background-position: 50% 18px;
  }
  .template-gl-200 .section-coating .section-banner .section-content .section-title {
    font-size: 22px;
    line-height: 25px;
  }
  .template-gl-200 .section-coating .section-banner .section-content .section-text {
    font-size: 14px;
  }
  .template-gl-200 .section-uniform-roast {
    margin-bottom: 60px;
  }
  .template-gl-200 .section-uniform-roast .section-title {
    padding-bottom: 10px;
    font-size: 22px;
  }
  .template-gl-200 .section-uniform-roast .section-content {
    width: 100%;
  }
  .template-gl-200 .section-uniform-roast .section-content .h4-color {
    font-size: 16px;
    padding-bottom: 16px;
  }
  .template-gl-200 .section-uniform-roast .section-content .section-text {
    font-size: 14px;
    z-index: 1;
  }
  .template-gl-200 .section-uniform-roast .section-content .section-sub .section-sub-title {
    font-size: 22px;
    line-height: 22px;
  }
  .template-gl-200 .section-uniform-roast .section-content .section-sub .section-text {
    font-size: 14px;
    position: relative;
    z-index: 1;
  }
  .template-gl-200 .section-uniform-roast .section-image {
    position: relative;
  }
  .template-gl-200 .section-uniform-roast .section-image img {
    width: 130%;
    -webkit-transform: translateX(-11%);
            transform: translateX(-11%);
  }
  .template-gl-200 .section-height-adjustment {
    margin-bottom: 110px;
  }
  .template-gl-200 .section-height-adjustment .section-image img {
    -webkit-transform: translateX(-10%);
            transform: translateX(-10%);
    width: 130%;
    height: auto;
  }
  .template-gl-200 .section-height-adjustment .section-content .section-item .section-sub-title {
    font-size: 22px;
    line-height: 22px;
  }
  .template-gl-200 .section-height-adjustment .section-content .section-item .section-text {
    font-size: 14px;
    padding-bottom: 30px;
  }
  .template-gl-200 .product-specifications .section-content .section-title {
    line-height: 30px;
    font-size: 32px;
  }
  .template-gl-200 .product-specifications .section-content .meaning-list {
    padding-bottom: 16px;
  }
  .template-gl-200 .product-specifications .section-content .meaning-list .meaning-item {
    line-height: 1.5;
    padding-top: 10px;
    font-size: 14px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .template-gl-200 .product-specifications .section-content .meaning-list .meaning-item .name {
    width: 100%;
  }
  .template-gl-200 .product-specifications .section-content .meaning-list .meaning-item .value {
    width: 100%;
    padding-left: 0;
    color: var(--basic-orange);
    font-weight: 600;
  }
  .template-gl-200 .product-specifications .section-content .show-more-meaning {
    font-size: 16px;
  }
}

@media (max-width: 375px) {
  .template-gl-200 .section-main-information .product-inner .product-buy .item-list .link-info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 30px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .template-gl-200 .section-main-information .product-inner .product-buy .item-list .link-info .click-link {
    text-align: center;
  }
  .template-gl-200 .section-dishes .dish-list .dish-item h5 {
    font-size: 16px;
  }
  .template-gl-200 .section-dishes .dish-list .dish-item p {
    font-size: 13px;
  }
  .template-gl-200 .section-manual-mode .section-content .section-title {
    width: 90%;
  }
  .template-gl-200 .section-manual-mode .section-content .section-text {
    width: 90%;
  }
  .template-gl-200 .section-uniform-roast .section-title {
    width: 100%;
  }
  .template-gl-200 .section-uniform-roast .section-content .section-text {
    width: 90%;
  }
  .template-gl-200 .section-frying-adjustment .section-content .section-texts .section-text {
    width: 90% !important;
  }
  .template-gl-200 .section-coating .section-banner .section-content .section-title {
    width: 95%;
    padding-bottom: 30px;
  }
}

@media (max-width: 330px) {
  .template-gl-200 .section-frying-adjustment img {
    top: 105%;
  }
}
